[song]
artist = Dream Theater
name = Repentance
album = Systematic Chaos
year = 2007
charter = Rek3dge
genre = Progressive Metal
icon = cth2
playlist_track = 7
diff_band = -1
diff_guitar = -1
diff_rhythm = -1
diff_bass = -1
diff_drums = -1
diff_keys = -1
diff_guitarghl = -1
diff_bassghl = -1
preview_start_time = -1
album_track = 16000
modchart = 0
song_length = 646266

